Subject: [Inip-discuss] domain names

From: Eliot Lear <[email-masked]>
Date: Fri, 18 Dec 2015 10:25:11 +0100

Hi,

I didn't see Ed's initial message, but I have a question of my own.  I
note the work of Jiang, Park, and Li in the homenet working group to
attempt to establish domain names for devices in the home.  Has anyone
done a decent analysis of how trustworthy the registration and binding
process there is?

Thanks,

Eliot